@media only screen and (max-width: 480px){
    
/*    ------ services css ------*/
    .services .mainhead h1{
            font-size: 20px;
        margin-bottom: 0;
    }
    ul.extra-service-gallery li{
        width: 100%;
    }
    ul.extra-service-gallery li h4{
        font-size: 18px; 
    }
    .testimoslider .item{
       padding: 0 18px;
    }
    
    /*    ------ gallery css ------*/
    .apartlifestyle-wrapper .gallerymainhead{
        margin-top: 85px;
    }
    .apartlifestyle-wrapper .gallerymainhead h1{
        font-size: 18px;
    }
    .apartlifestyle-wrapper p{
            padding-top: 3px;
    }
    .apartlifestyle-wrapper h2{
         font-size: 16px;
    }
    .apartgallary .video_section{
            height: auto !important;
    }
    .ourphilosophy-wrapper{
        padding-top: 15px;
    }
    .ourphilosophy-wrapper .gallerymainhead h2{
            font-size: 18px;
    line-height: 25px;
    letter-spacing: 0px;
    }
    .seeallapart-box, .contact-box{
        width: 100%;
    }
    .seeallapart-box:first-child, .seeallapart-box:nth-child(2n){
        padding: 0;
    }
    .distance-box .mainhead h3{
            padding: 0;
    font-size: 18px;
    line-height: 28px;
    }
    .distance-box-section{
        padding-top: 25px;
    }
    .distance-box-section .distance_eva{
        padding-top: 0;
    }
    .distance_eva h4{
            margin-top: 10px;
    }
    .distance_eva .col.span_6{
            padding: 0 20px;
    }
    
     /*    ------ Review css ------*/
    .banner-section .banner-content{
        position: absolute !important;
    }
    .revi-caption{
        padding: 25px;
            padding-top: 10px;
    }
    .rev-section{
            padding-top: 25px;
    }
    .revi-caption h4{
            font-size: 80px;
    }
    .reviwelistp ul{
        column-count: auto;
    }
    
    /*    ------ Deals css ------*/
    .deals-product-sec{
            margin-top: 10px;
    }
    .deals-product-sec .extended{
             padding: 10px 10px;
    }
    .deals-product-sec .extended-content h1{
            font-size: 18px;
    }
    .event-booking-sec{
            padding: 20px 0;
    }
    .deals-product-sec .extended-content p{
        padding: 10px;
    }
     /*    ------ Location css ------*/
    .mainhead h1, .mainhead h2, .mainhead h3{
        font-size: 20px;
    }
    .distance-box-section .distance_eva ul li{
        display: block;
    }
    .neighborhood-sites ul li{
        display: block;
    }
    .neighborhood-sites p{
        font-size: 14px;
        line-height: 1.5;
        padding-bottom: 0;
    }
    ul.psd-formatsection li{
            padding: 5px;
    }
    ul.psd-formatsection li:first-child{
        border: 0;
    }
    .download-fsd a{
            font-size: 14px;
            line-height: 35px;
    }
    ul.psd-formatsection a i{
            font-size: 22px;
    }
    ul.psd-formatsection{
            text-align: left;
            margin: 25px 0;
    }
    section.contactsection-wrapper{
        padding-top: 70px;
    }
    .newwork-content{
            padding: 0 10px;
    }
    
    /*    ------ Credits css ------*/
    .left_box p, .right_box p{
        margin-bottom: 10px;
    }
    .left_box h3, .right_box h3{
            margin-top: 0px;
    }
    .seeallapart-box:last-child{
        padding-left: 0;
    }
    .footer-nav li{
        padding: 10px;
    }
     /*    ------ restaurants css ------*/
    .top-restaurant-heading{
            padding: 25px 0;
        padding-bottom: 0px;
    }
    .top-restaurant-heading h5{
            font-size: 13px;
    }
    .top-restaurant-list h6{
        font-size: 18px;
        letter-spacing: 0px; 
    }
    .top-restaurant-list .span_6{
            margin-bottom: 20px;
    }
      /*    ------ passive-house css ------*/
    .passive-house-content-sec .passive-house-content-heading h1{
            font-size: 18px;
            line-height: 28px;
    }
    .passive-house-content-sec .passive-house-content p{
            padding: 8px 5px;
        font-size: 14px;

    }
   /* .passive-house-content-sec .passive-house-image-content .col{
        display: block;
    }*/
    .passive-house-content-sec .passive-house-image-content{
        padding: 35px 0;
    }
    .design-image img{
        width: 100%;
    }
    .cho-shields-sec .slick-slider button.slick-next{
               right: 10px !important;
    }
    
}























